Endpoint Vulnerability

Security vulnerabilities fixed in Firefox 62.0.3 and Firefox ESR 60.2.2

Description

Security vulnerabilities fixed in Firefox 62.0.3 and Firefox ESR 60.2.2 vulnerabilities exist in Firefox Firefox ESR

Affected Products

Firefox ESR